# Generated by Django 3.0.2 on 2020-01-03 05:49

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('crudapp', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelTable(
            name='chatmessage',
            table=None,
        ),
    ]
